Verified Commit 051bbc34 authored by Korko's avatar Korko
Browse files

Upgrade NPM dependencies

parent f03bef51
Pipeline #380398 failed with stages
in 20 seconds
......@@ -8010,9 +8010,9 @@
"dev": true
},
"sass": {
"version": "1.32.0",
"resolved": "https://registry.npmjs.org/sass/-/sass-1.32.0.tgz",
"integrity": "sha512-fhyqEbMIycQA4blrz/C0pYhv2o4x2y6FYYAH0CshBw3DXh5D5wyERgxw0ptdau1orc/GhNrhF7DFN2etyOCEng==",
"version": "1.32.4",
"resolved": "https://registry.npmjs.org/sass/-/sass-1.32.4.tgz",
"integrity": "sha512-N0BT0PI/t3+gD8jKa83zJJUb7ssfQnRRfqN+GIErokW6U4guBpfYl8qYB+OFLEho+QvnV5ZH1R9qhUC/Z2Ch9w==",
"dev": true,
"requires": {
"chokidar": ">=2.0.0 <4.0.0"
......@@ -9438,9 +9438,9 @@
"dev": true
},
"vue-i18n": {
"version": "8.22.2",
"resolved": "https://registry.npmjs.org/vue-i18n/-/vue-i18n-8.22.2.tgz",
"integrity": "sha512-rb569fVJInPUgS/bbCxEQ9DrAoFTntuJvYoK4Fpk2VfNbA09WzdTKk57ppjz3S+ps9hW+p9H+2ASgMvojedkow=="
"version": "8.22.3",
"resolved": "https://registry.npmjs.org/vue-i18n/-/vue-i18n-8.22.3.tgz",
"integrity": "sha512-Vhyx7sZEmmW/aZLkzSlXei08Rv3hTondx4J9wbOjnThocTIK1QiXV6QRdT4BTnhT24JixDSf6kGkxqCXSaJ3Jw=="
},
"vue-loader": {
"version": "15.9.5",
......
......@@ -8,7 +8,7 @@
/***/ (function(module, exports) {
;(function(window){var hadGlobal='Modernizr' in window;var oldGlobal=window.Modernizr;/*!
* modernizr v3.11.4
* modernizr v3.11.3
* Build https://modernizr.com/download?-filesystem-inputtypes-setclasses-dontmin
*
* Copyright (c)
......@@ -44,7 +44,7 @@
* @access public
*/
var ModernizrProto = {
_version: '3.11.4',
_version: '3.11.3',
// Any settings that don't work as separate modules
// can go in here as configuration.
......
......@@ -933,8 +933,8 @@ exports.install = function(Vue) {
"use strict";
__webpack_require__.r(__webpack_exports__);
/*!
* vue-i18n v8.22.2
* (c) 2020 kazuya kawaguchi
* vue-i18n v8.22.3
* (c) 2021 kazuya kawaguchi
* Released under the MIT License.
*/
/* */
......@@ -3120,7 +3120,7 @@ Object.defineProperty(VueI18n, 'availabilities', {
});
 
VueI18n.install = install;
VueI18n.version = '8.22.2';
VueI18n.version = '8.22.3';
 
/* harmony default export */ __webpack_exports__["default"] = (VueI18n);
 
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment